#app {
  width: 100%;
  background: #f8fafc;
}
.aboutNav {
  width: 100%;
  position: relative;
  top: -85px;
  z-index: 2;
}
.aboutNav .back {
  width: 100%;
  height: 85px;
  border-radius: 64px 64px 0px 0px;
  background: #f8fafc;
}
.aboutNav .inner {
  width: 60% !important;
  padding: 10px 16px;
  border-radius: 100px;
  border: 3px solid #ff6900;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.aboutNav .inner .item {
  padding: 14px 34px;
  border-radius: 54px;
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
}
.aboutNav .inner .item-active {
  background: #ff6900;
  color: #ffffff;
}
.factory {
  width: 100%;
}
.factory .inner {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.factory .inner .item {
  width: calc((100% - 40px) / 3);
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}
.factory .inner .item .imgHover {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.factory .inner .item .imgHover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.factory .inner .item .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  padding: 27px 0;
  opacity: 0;
  transition: 0.5s;
  pointer-events: none;
}
.factory .inner .item .content svg {
  transform: scale(0.5);
}
.factory .inner .item:hover .content {
  opacity: 1;
}
.factory .inner .item:nth-child(1) {
  width: 68%;
  height: 478px;
}
.factory .inner .item:nth-child(1) .content {
  gap: 96px;
}
.factory .inner .item:nth-child(1) .content svg {
  transform: scale(1);
}
.factory .inner .item:nth-child(2) {
  width: calc(100% - 68% - 20px);
  height: 478px;
}
.factory .inner .item:nth-child(2) .content {
  gap: 96px;
}
.factory .inner .item:nth-child(2) .content svg {
  transform: scale(1);
}
.page {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  padding: 50px 0;
}
.page .pre-pageBtn,
.page .next-pageBtn {
  cursor: pointer;
}
.page .pre-pageBtn.disabled,
.page .next-pageBtn.disabled {
  opacity: 0.5;
  cursor: not-allowed;
  pointer-events: none;
}
.page .next-pageBtn {
  width: 41px;
  max-width: 41px;
  min-width: 41px;
  height: 41px;
  border-radius: 50%;
  background: #ff6900;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page .pages {
  display: flex;
  align-items: center;
  gap: 50px;
}
.page .pages .num {
  padding: 5px 10px;
  border-radius: 4px;
  background: transparent;
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 30px;
  line-height: 41px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
  cursor: pointer;
}
.page .pages .num:hover {
  color: #ff6900;
}
.page .pages .num-active {
  color: #ff6900;
}
@media screen and (max-width: 1280px) {
  .aboutNav .inner {
    width: 60% !important;
    padding: 5px 10px;
  }
  .aboutNav .inner .item {
    padding: 10px 20px;
    font-size: 16px;
  }
  .factory .inner .item {
    width: calc((100% - 20px) / 2);
  }
}
@media screen and (max-width: 1024px) {
  .aboutNav {
    top: -50px;
  }
  .aboutNav .back {
    height: 50px;
  }
}
@media screen and (max-width: 834px) {
  .aboutNav {
    top: 0px;
    padding: 20px 0;
  }
  .aboutNav .back {
    display: none;
  }
  .aboutNav .inner {
    width: 90% !important;
  }
  .factory .inner .item {
    width: 100%;
  }
  .factory .inner .item:nth-child(1) {
    width: 100%;
    height: 100%;
  }
  .factory .inner .item:nth-child(2) {
    width: 100%;
    height: 100%;
  }
  .page {
    gap: 20px;
    padding: 20px 0;
  }
  .page .pages {
    gap: 20px;
  }
  .page .pre-pageBtn svg,
  .page .next-pageBtn {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    height: 30px;
  }
  .page .next-pageBtn svg {
    width: 7px;
  }
  .page .pages .num {
    font-size: 20px;
    line-height: normal;
  }
}
@media screen and (max-width: 768px) {
  .aboutNav .inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
    border: none;
    gap: 0px;
  }
}
